<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>asi</object-name>
    <object-name>turn</object-name>
    <object-name>pompe</object-name>
    <object-name>essence</object-name>
    <object-name>pression</object-name>

  </animation>

</PropertyList>
